<h1 mat-dialog-title>
	<span fxFlex="" class="pr-20"> Редактирование uid </span>
	<button mat-icon-button [disabled]="isLoad" [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<mat-form-field fxFlex="" appearance="fill">
		<mat-label> UID</mat-label>
		<input matInput [(ngModel)]='data.uid' maxlength="36" appNullValue>

	</mat-form-field>
</div>
<div mat-dialog-actions align="end">
	<button mat-button color="primary" [disabled]="isLoad" [mat-dialog-close]="" > Отмена </button>
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="data.uid === uidOld || isLoad " > Сохранить  </button>
</div>
